---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T22:48:09Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c8b9da20-5d3e-46ef-9767-9a83daa440a9"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-emfjson-2019-06-2.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-emfjson-luna-2.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson-2.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson.feature-2.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson.feature.ide-2.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson.ide-2.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson.releng-2.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson.repository-2.3.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson.tests-2.3.4-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-sirius-emf-json-2238697bf37dcd081cb0e1e857336461653b7f1e"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-emfjson-2019-06-2.3.4-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "emfjson-2019-06"
  summary: "NONE"
  versionInfo: "2.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-emfjson-luna-2.3.4-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "emfjson-luna"
  summary: "NONE"
  versionInfo: "2.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson-2.3.4-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.sirius.emfjson"
  summary: "NONE"
  versionInfo: "2.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson.feature-2.3.4-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.sirius.emfjson.feature"
  summary: "NONE"
  versionInfo: "2.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson.feature.ide-2.3.4-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.sirius.emfjson.feature.ide"
  summary: "NONE"
  versionInfo: "2.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson.ide-2.3.4-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.sirius.emfjson.ide"
  summary: "NONE"
  versionInfo: "2.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson.releng-2.3.4-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.sirius.emfjson.releng"
  summary: "NONE"
  versionInfo: "2.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson.repository-2.3.4-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.sirius.emfjson.repository"
  summary: "NONE"
  versionInfo: "2.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.sirius.emfjson-org.eclipse.sirius.emfjson.tests-2.3.4-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.sirius.emfjson.tests"
  summary: "NONE"
  versionInfo: "2.3.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-sirius-emf-json-2238697bf37dcd081cb0e1e857336461653b7f1e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "sirius-emf-json"
  summary: "NONE"
  versionInfo: "2238697bf37dcd081cb0e1e857336461653b7f1e"
